.animBox {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	white-space: nowrap;
}
.animBoxDropover {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	visibility: visible;
}
#r6xJNYW {
	background-color: #EFEFEF;
	border: 1px solid #7F7F7F;
	display: none;
	
	position: absolute;
	top: 49px; right:0px;
	width: 340px;
	z-index: 1000;
}
.r6xJNYWContent {
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: top;
}
.r6xJNYWContent A:link, .r6xJNYWContent A:active, .r6xJNYWContent A:visited {
	color: #DD2A00;
	text-decoration: underline;
}
.r6xJNYWContent A:hover {
	color: #828282;
	text-decoration: none;
}
.r6xJNYWName, .r6xJNYWName A:link, .r6xJNYWName A:active, .r6xJNYWName A:visited {
	color: #DD2A00;
	font-weight: bold;
	text-decoration: none;
}
.r6xJNYWName A:hover {
	color: #828282;
	font-weight: bold;
	text-decoration: underline;
}
.r6xJNYWLink, .r6xJNYWLink A:link, .r6xJNYWLink A:active, .r6xJNYWLink A:visited {
	color: #DD2A00;
	font-weight: bold;
	text-decoration: none;
	padding:3px;
}
.r6xJNYWLink A:hover {
	color: #828282;
	font-weight: bold;
	text-decoration: underline;
}
.r6xJNYWTotal, .r6xJNYWLink {
	color: #DD2A00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding:3px;
}
.r6xJNYWLink {
	border-bottom: 1px solid #7F7F7F;
}
.r6xJNYWTotal {
	border-top: 1px solid #7F7F7F;
}
.r6xJNYWNotice {
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px; line-height:50px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
#r6xJNYW a {
	color:#F00 !important;
}
#r6xJNYW .r6xJNYWContent {
	text-align:left;
}
#r6xJNYW .r6xJNYWImage, #r6xJNYW .r6xJNYWContent {
	float:left;
}
#r6xJNYW .r6xJNYWContent{width:210px;}
#r6xJNYW .r6xJNYWName{width:200px;word-wrap: break-word;word-break: normal;}
#r6xJNYW .r6xJNYWImage {
	margin-right:10px;
}
#r6xJNYW .item {
	margin-top:10px;
}
#r6xJNYW .r6xJNYWName ul.r6xJNYWAttributes{text-align:left;}
#r6xJNYW .r6xJNYWName ul.r6xJNYWAttributes li{text-align:left; list-style:none; float:none; font-style:italic; display:block}